/****************************************************************
  Docking Boxes core CSS: YOU MUST NOT CHANGE OR OVERRIDE THESE 
*****************************************************************/
.dbx-clone {position:absolute; visibility:hidden;}
.dbx-clone, .dbx-clone .dbx-handle-cursor {cursor:move !important;}
.dbx-dummy {display:block; width:0; height:0; overflow:hidden;}
.dbx-group-left, .dbx-group-right,
.dbx-box, 
.dbx-handle-left, .dbx-handle-right
  {position:relative; display:block;}
/****************************************************************
  avoid padding, margins or borders on dbx-box, 
  to reduce visual discrepancies between it and the clone.  
  overall, dbx-box is best left as visually unstyled as possible 
*****************************************************************/
.dbx-box {
  background: url('images/sidep-bottom.png'); /*pozadi boxu*/
  border:none; clear:both; margin:0 0 10px 0; /* margin:0; */ padding:0;
  border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; 
}
/****************************************************************
  otherwise, do what you like :) 
*****************************************************************/
/* group container(s) */
.dbx-group-left  {width:200px; padding:0px 0px 10px;} /* 3 0 10 */
.dbx-group-right {width:300px; padding:0px 0px 10px;} /* 3 0 10 */

* html .dbx-group       {width:210px; padding-bottom:0;}
* html .dbx-group-left  {width:200px; padding-bottom:0;}
* html .dbx-group-right {width:300px; padding-bottom:0;}

/* nadpisy widgetů */
#sidebar-left .dbx-handle,
#sidebar-right .dbx-handle {
  /* background:url('menu/menu.png') repeat-x 0 0; */
  background: #037b8d; color: #c3dc78;
  /* border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; */
  font-size: 1.1em; line-height: 36px; padding: 0px 5px 0px 10px;
  margin: 0px; position:relative;  
}

* html .dbx-handle-left,
* html .dbx-handle-right 
  {width:176px;}
/* handle cursors are in a class of their own
   so they only get applied if the script is supported */
.dbx-handle-cursor {cursor:move;}

/* toggle images */
a.dbx-toggle, a.dbx-toggle:visited 
  {display:block; width:20px; height:20px; overflow:hidden;
	background:url('images/sidep-toggle.png') no-repeat;
	position:absolute; top:12px; right:3px; text-indent:-50px; text-decoration:none;}
a.dbx-toggle-open, a.dbx-toggle-open:visited 
  {background-position:0 0;}
a.dbx-toggle-closed, a.dbx-toggle-closed:visited 
  {background-position:0 -20px;}
a.dbx-toggle-hilite-open, a.dbx-toggle-hilite-open:visited 
  {background-position:-20px 0;}
a.dbx-toggle-hilite-closed, a.dbx-toggle-hilite-closed:visited 
  {background-position:-20px -20px;}

/* keyboard navigation tooltip */
.dbx-tooltip {
	display:block; position:absolute; margin:36px 0 0 125px;
	width:185px; border:1px solid #000; background:#ffd; color:#000;
	font:normal normal normal 0.85em tahoma, arial, sans-serif;
	padding:2px 4px 3px 5px; text-align:left;
}
* html .dbx-tooltip {width:210px;}

/* use CSS2 system colors in CSS2 browsers 
   but not safari, which doesn't support them */
*[class="dbx-tooltip"]:lang(en) 
  {border-color:InfoText; background:InfoBackground;
	color:InfoText; font:small-caption; font-weight:normal;}
/* obsah widgetů */	
.WPPP_print_widget div,
#sidebar-left ul.wppp_list, 
#sidebar-right ul.wppp_list,
#sidebar-left ul#recentcomments, 
#sidebar-right ul#recentcomments,
#sidebar-left .search, 
#sidebar-right .search,
.dtree, .dbx-content, .login 
  {padding:10px; overflow: hidden;}

/*  */
#sidebar-left .textwidget, 
#sidebar-right .textwidget
  {}
/* pozadí wiídgetů */
.w-bg {overflow:hidden;}
.pd10 {padding:10px;} /* odsazení okraje */
.mg10 {margin:10px 0 10px 0;} /* horní a spodní odsazení */

/* nezalamovat */
.widget_wppp li a {white-space:nowrap;}

/* doplneno pozadi dlouhe navigace dtree30 */
.wpdt-categories .dbx-content 
  {background: #ffffff url('images/sidep-bottom.png') 0 100%;}

.dbx-content div {overflow: hidden; height: 100%; width: 100%; }
/* toggle state of inner content area */
.dbx-box-closed .dbx-content {display:block; height:4px; padding:0; overflow:hidden;}
.dbx-box-closed .dbx-content * {display:none; overflow: hidden;}

/* additional clone styles */
.dbx-clone {
	opacity:0.8;
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	filter:alpha(opacity=80);
}